<html
    xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
    xmlns:be="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    xmlns:sv="http://typo3.org/ns/T3graf/Smartverein/ViewHelpers"
    xmlns:core="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    data-namespace-typo3-fluid="true">

<f:if condition="{member.positions}">
    <f:for each="{member.positions}" as="position">
        <span class="badge bg-info">{position.title}</span>
    </f:for>
</f:if>
</html>
